.hwcc_con{width:1200px;margin: 30px auto;}
.hwcc_nr_one,.hwcc_nr_two{float: left;width: 46%;}
.hwcc_nr_one{margin-right:30px;}
/*切换*/
.qh_box ul{display: flex;justify-content: space-around;}
.qh_box ul li p{width:281px;height:241px;}
.banner_box{padding:0 30px;display:none;margin-top:30px;}
.boxOne{display:block;}
   .qh_box .p1{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110109542267943.png) no-repeat;}
   .qh_box .p2{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110109541850494.jpg) no-repeat;}
   .qh_box .p3{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110109542013871.jpg) no-repeat;}
   .qh_box .p4{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110109542176251.png) no-repeat;}
   .qh_box .active .p1{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110109555224107.jpg) no-repeat;}
   .qh_box .active .p2{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110109555367678.jpg) no-repeat;}
   .qh_box .active .p3{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110109555568353.jpg) no-repeat;}
   .qh_box .active .p4{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110109555613592.png) no-repeat;}

    .banner_box1 li{float: left; width: 43%;margin-right: 50px; margin-bottom: 30px;}
    .banner_box1 li .bt{font-size: 16px;color: #fff;background:url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110110003678397.jpg) center right #0687cb no-repeat;padding: 10px 20px;margin:10px 0;margin-bottom: 20px;}
    .banner_box1 li .zy{font-size: 15px;line-height: 27px;}
    .banner_box1 .li_01 .bt{width:48%;}
    .banner_box1 .li_02 .bt{width:75%;}
    .banner_box1 .li_03 .bt{width:68%;}
    .banner_box1 .li_04 .bt{width:85%;}
    .banner_box1 .li_05{width:100%;}
    .banner_box1 .li_05 .bt{width:46%;}
    .banner_box1 .li_02 .zy{min-height:81px;}


    .sqtj p.bt{ width:50%;   font-size: 16px;color: #fff;background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110110003678397.jpg) center right #0687cb no-repeat; padding: 10px 20px;margin: 10px 0;}
    .sqtj ul li{border-bottom:1px dashed #2598e3 ;line-height: 80px;font-size: 16px;}
    .sqtj ul li span{display: inline-block;width: 40px;height: 40px;border-radius: 50%;color: #fff;background-color: #2598e3;text-align: center; line-height: 40px;margin-right: 30px; font-weight: 600;}
    .sqtj div {margin-top:30px;}
    .sqtj div p{line-height:42px;color: #0687cb;    font-size: 16px; font-weight: 600;}


/*申请条件*/
.qh_box0 ul{display: flex;}
.qh_box0 ul li p{line-height:40px;text-align:center;font-size:16px;font-weight:600;color:#000;}
.banner_box0{display:none;}
.boxOne0{display:block;}
   .qh_box0 .p1{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110110023248527.png) no-repeat;width:365px;}
   .qh_box0 .p2{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110110023551908.png) no-repeat;width:245px;}
   .qh_box0 .p3{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110110023551908.png) no-repeat;width:245px;}
   .qh_box0 .active0 .p1{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110110023752714.png) no-repeat;color:#fff;}
   .qh_box0 .active0 .p2{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110110023488780.png) no-repeat;color:#fff;}
   .qh_box0 .active0 .p3{background: url(/hhht_customs/resource/cms/2023/11/img_pc_site/2023110110023488780.png) no-repeat;color:#fff;}


    .banner_box0 ul li{border-bottom:1px dashed #2598e3 ;line-height: 27px;font-size: 16px;    padding: 10px 0; margin: 15px;}
    .banner_box0 ul li span{float:left;display: inline-block;width: 40px;height: 40px;border-radius: 50%;color: #fff;background-color: #2598e3;text-align: center; line-height: 40px;margin-right: 30px; font-weight: 600;}
    .banner_box0 ul li p{float:left;width:90%;}
    .banner_box0 ul li p a{color:#0687cb}




    /*申请流程*/
     .banner_box2{display:none;margin-top:30px;}
     .boxOne1{display:block;}
    .qh_box1 ul{    display: flex;justify-content: space-evenly;}
    .qh_box1 ul li{background-color: #dce4f9; color: #000;font-size: 16px;font-weight: 600;    width: 18%;line-height: 40px;text-align: center;}
    .qh_box1 ul li.active1{background-color: #0687cb;color: #fff;}

    .banner_box2 ul li{border-bottom:1px dashed #2598e3 ;line-height: 27px;font-size: 16px;    padding: 10px 0; margin: 15px;}
    .banner_box2 ul li span{float:left;display: inline-block;width: 40px;height: 40px;border-radius: 50%;color: #fff;background-color: #2598e3;text-align: center; line-height: 40px;margin-right: 30px; font-weight: 600;}
    .banner_box2 ul li p{float:left;width:90%;}
    .blclml ul li span{ border-radius: inherit; width:90px;  border-top-right-radius: 20px;border-bottom-right-radius: 20px;}
    .blclml ul li p{width:85%;}
.blclml ul li p a{color:#0687cb}
    .lct p{text-align:center;}
    .blclml p img{width:80%;}


/*法律法规*/
.flfg>p{margin-bottom:20px;}
.flfg ul li{text-align: center; }
.flfg ul li a{font-size: 16px;color: #000;background-color: #dae8fe;padding:10px 30px;text-align: center;    display: inline-block;border-radius: 25px; margin: 10px 0;}

/*你问我答*/
.nwwd ul{margin-top:20px;margin-left:10px;}
.nwwd li{line-height:40px;}
.nwwd li span{font-sise:16px;margin-right:5px;color:#000;}
.nwwd li a{font-size:16px;color:#000;}


@media screen and (max-width:768px){
.hwcc_con {width: 100%; margin: 20px auto;}
    .qh_box ul{ddisplay: flex;flex-wrap: wrap;}
    .qh_box ul li{width: 45%;float: left;}
    .qh_box ul li p {width: 100%; height: 170px;}
    .qh_box .p1{background-size: 100%;}
   .qh_box .p2{background-size: 100%;}
   .qh_box .p3{background-size: 100%;}
   .qh_box .p4{background-size: 100%;margin-left:10px;}
   .qh_box .active .p1{background-size: 100%;}
   .qh_box .active .p2{background-size: 100%;}
   .qh_box .active .p3{background-size: 100%;}
   .qh_box .active .p4{background-size: 100%;}

.banner_box {
    padding: 0 10px;
    margin-top: 0px;
}
.banner_box1 li {
    float: inherit;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
.banner_box1 li .bt{background: none;background-color: #0687cb;}
    .banner_box1 .li_01 .bt{width:100%;}
    .banner_box1 .li_02 .bt{width:100%;}
    .banner_box1 .li_03 .bt{width:100%;}
    .banner_box1 .li_04 .bt{width:100%;}
    .banner_box1 .li_05 .bt{width:100%;}

.sqtj p.bt{width:100%;background: none;background-color: #0687cb;}
.sqtj ul li {line-height: 27px; padding: 15px 0;}
.sqtj ul li span{margin-right:10px;}
.sqtj div p{margin:10px 0;line-height:27px;}
.qh_box0 ul{display: inherit;}
.qh_box0 ul li{margin-bottom:15px;}
.hwcc_nr_one, .hwcc_nr_two {;width: 100%;    padding: 10px;}
.qh_box1 ul li{line-height:27px;}













}